---
etsysWiFiProtectedAccessMIB: 1.3.6.1.4.1.5624.1.2.32
etsysWiFiProtectedAccessObjects: 1.3.6.1.4.1.5624.1.2.32.1
etsysWPAConfigTable: 1.3.6.1.4.1.5624.1.2.32.1.1
etsysWPAConfigEntry: 1.3.6.1.4.1.5624.1.2.32.1.1.1
etsysWPAConfigIndex: 1.3.6.1.4.1.5624.1.2.32.1.1.1.1
etsysWPAConfigOptionImplemented: 1.3.6.1.4.1.5624.1.2.32.1.1.1.2
etsysWPAConfigEnabled: 1.3.6.1.4.1.5624.1.2.32.1.1.1.3
etsysWPAConfigTKIPNumberOfReplayCounters: 1.3.6.1.4.1.5624.1.2.32.1.1.1.4
etsysWPAConfigVersion: 1.3.6.1.4.1.5624.1.2.32.1.1.1.5
etsysWPAConfigPairwiseKeysSupported: 1.3.6.1.4.1.5624.1.2.32.1.1.1.6
etsysWPAConfigMulticastCipher: 1.3.6.1.4.1.5624.1.2.32.1.1.1.7
etsysWPAConfigGroupRekeyMethod: 1.3.6.1.4.1.5624.1.2.32.1.1.1.8
etsysWPAConfigGroupRekeyTime: 1.3.6.1.4.1.5624.1.2.32.1.1.1.9
etsysWPAConfigGroupRekeyPackets: 1.3.6.1.4.1.5624.1.2.32.1.1.1.10
etsysWPAConfigGroupRekeyStrict: 1.3.6.1.4.1.5624.1.2.32.1.1.1.11
etsysWPAConfigPSKValue: 1.3.6.1.4.1.5624.1.2.32.1.1.1.12
etsysWPAConfigPSKPassPhrase: 1.3.6.1.4.1.5624.1.2.32.1.1.1.13
etsysWPAConfigPSKValueEntered: 1.3.6.1.4.1.5624.1.2.32.1.1.1.14
etsysWPAConfigMultipleAuthSuitesSupported: 1.3.6.1.4.1.5624.1.2.32.1.1.1.15
etsysWPAConfigGroupMasterRekeyTime: 1.3.6.1.4.1.5624.1.2.32.1.1.1.16
etsysWPAConfigGroupUpdateTimeOut: 1.3.6.1.4.1.5624.1.2.32.1.1.1.17
etsysWPAConfigGroupUpdateCount: 1.3.6.1.4.1.5624.1.2.32.1.1.1.18
etsysWPAConfigPairwiseUpdateTimeOut: 1.3.6.1.4.1.5624.1.2.32.1.1.1.19
etsysWPAConfigPairwiseUpdateCount: 1.3.6.1.4.1.5624.1.2.32.1.1.1.20
etsysWPAConfigLegacyOptionSupported: 1.3.6.1.4.1.5624.1.2.32.1.1.1.21
etsysWPAConfigAllowLegacyClients: 1.3.6.1.4.1.5624.1.2.32.1.1.1.22
etsysWPAConfigRekeyPairwiseWEP: 1.3.6.1.4.1.5624.1.2.32.1.1.1.23
etsysWPAConfigUnicastCiphersTable: 1.3.6.1.4.1.5624.1.2.32.1.2
etsysWPAConfigUnicastCiphersEntry: 1.3.6.1.4.1.5624.1.2.32.1.2.1
etsysWPAConfigUnicastCipherIndex: 1.3.6.1.4.1.5624.1.2.32.1.2.1.1
etsysWPAConfigUnicastCipher: 1.3.6.1.4.1.5624.1.2.32.1.2.1.2
etsysWPAConfigUnicastCipherEnabled: 1.3.6.1.4.1.5624.1.2.32.1.2.1.3
etsysWPAConfigAuthenticationSuitesTable: 1.3.6.1.4.1.5624.1.2.32.1.3
etsysWPAConfigAuthenticationSuitesEntry: 1.3.6.1.4.1.5624.1.2.32.1.3.1
etsysWPAConfigAuthenticationSuiteIndex: 1.3.6.1.4.1.5624.1.2.32.1.3.1.1
etsysWPAConfigAuthenticationSuite: 1.3.6.1.4.1.5624.1.2.32.1.3.1.2
etsysWPAConfigAuthenticationSuiteEnabled: 1.3.6.1.4.1.5624.1.2.32.1.3.1.3
etsysWPAStatsTable: 1.3.6.1.4.1.5624.1.2.32.1.4
etsysWPAStatsEntry: 1.3.6.1.4.1.5624.1.2.32.1.4.1
etsysWPAStatsIndex: 1.3.6.1.4.1.5624.1.2.32.1.4.1.1
etsysWPAStatsSTAAddress: 1.3.6.1.4.1.5624.1.2.32.1.4.1.2
etsysWPAStatsVersion: 1.3.6.1.4.1.5624.1.2.32.1.4.1.3
etsysWPAStatsSelectedUnicastCipher: 1.3.6.1.4.1.5624.1.2.32.1.4.1.4
etsysWPAStatsTKIPICVErrors: 1.3.6.1.4.1.5624.1.2.32.1.4.1.5
etsysWPAStatsTKIPLocalMICFailures: 1.3.6.1.4.1.5624.1.2.32.1.4.1.6
etsysWPAStatsTKIPRemoteMICFailures: 1.3.6.1.4.1.5624.1.2.32.1.4.1.7
etsysWPAStatsTKIPCounterMeasuresInvoked: 1.3.6.1.4.1.5624.1.2.32.1.4.1.8
etsysWpaConformance: 1.3.6.1.4.1.5624.1.2.32.2
etsysWpaGroups: 1.3.6.1.4.1.5624.1.2.32.2.1
etsysWpaBaseGroup: 1.3.6.1.4.1.5624.1.2.32.2.1.1
etsysWpaUnicastCipherGroup: 1.3.6.1.4.1.5624.1.2.32.2.1.2
etsysWpaAuthSuiteGroup: 1.3.6.1.4.1.5624.1.2.32.2.1.3
etsysWpaStatsGroup: 1.3.6.1.4.1.5624.1.2.32.2.1.4
etsysWpaCompliances: 1.3.6.1.4.1.5624.1.2.32.2.2
etsysWpaCompliance: 1.3.6.1.4.1.5624.1.2.32.2.2.1